Class | Tk::Iwidgets::Calendar::CalendarCommand::ValidateArgs
In: | tk/lib/tkextlib/iwidgets/calendar.rb
Parent: | TkUtil::CallbackSubst

class CalCmdArgs < TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [?d, ?s, :date], nil ]
PROC_TBL | = | [ [?s, TkComm.method(:string) ], nil ]

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tkextlib/iwidgets/calendar.rb, line 50
          def self.ret_val(val)
            val
          end

[Validate]